Bug 24330 - ia64 does not reboot when <enter> typed at completion screen
Summary: ia64 does not reboot when <enter> typed at completion screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-19 02:03 UTC by Ben Levenson
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-10 00:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-01-19 02:03:12 UTC
System: Big Sur-UP
qa0118.2
TUI Hard drive minimal
TUI  FTP server
TUI HTTP minimal
(could not verify on NFS install)

Systems don't reboot after typing <enter> on last screen of installation.
Must force reboot with <ctl-alt-del>.
System seems fine after reboot.

FWIW here is some info from virtual terms
vt3:
   running authentication cmd:['/usr/sbin/authconfig', '--kickstart',
'--nostart',
   '--enableshadow', '--enablemd5', '--disableenis'.....
   Mounting /proc/bus/usb in install path
   Mount of USB succeeded.

vt4:
   <3>kmod: failed to exec /sbin/modprobe -s -k block-major-3, errno=2
   <3>kmod: failed to exec /sbin/modprobe -s -k block-major-3, errno=2
   <3>kmod: failed to exec /sbin/modprobe -s -k block-major-33, errno=2
   <3>kmod: failed to exec /sbin/modprobe -s -k block-major-33, errno=2
   <3>kmod: failed to exec /sbin/modprobe -s -k block-major-34, errno=2
   <3>kmod: failed to exec /sbin/modprobe -s -k block-major-34, errno=2
   repeating....

vt5:
   Superblock backups stored on blocks:
	32768....
   Writing inode tables: done
   Writing superblocks and filesystem accounting information : done
   mkdosfs 2.2 (06 Jul 1999)

Comment 1 Bill Nottingham 2001-01-19 07:00:38 UTC
What does it do when you hit enter - terminate the install normally?

Comment 2 Michael Fulbright 2001-01-19 16:39:41 UTC
Putting into needinfo state.

Comment 3 Ben Levenson 2001-01-19 16:59:25 UTC
Not much happens after you type enter.  All of the dialog dissapears 
from the final screen, and you are simply left with a blue screen and 
a blinking cursor in the bottom left corner.
The computer does not freeze up -- you can still get to the other
consoles.

Comment 4 Bill Nottingham 2001-01-19 17:11:43 UTC
odd. waitpid?

Comment 5 Glen Foster 2001-01-19 21:54:09 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 6 Michael Fulbright 2001-01-24 16:57:27 UTC
Brent please verify qa0124.0 tree does NOT have this behavior.

Comment 7 Brent Fox 2001-02-10 00:04:45 UTC
I've verified that this issue is fixed in Fisher.


Note You need to log in before you can comment on or make changes to this bug.